.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);-ms-transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);-webkit-transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.200000px;}
._1{margin-left:-1.480000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:36.536034px;}
.y15{bottom:193.771013px;}
.y19{bottom:193.833030px;}
.y14{bottom:216.254726px;}
.y18{bottom:216.316744px;}
.y13{bottom:238.738439px;}
.y17{bottom:238.800457px;}
.y12{bottom:261.222153px;}
.y16{bottom:261.284170px;}
.y11{bottom:283.705866px;}
.y8{bottom:283.767884px;}
.y10{bottom:306.189580px;}
.y7{bottom:306.251597px;}
.yf{bottom:328.673293px;}
.y6{bottom:328.735311px;}
.ye{bottom:351.157007px;}
.y5{bottom:351.219024px;}
.yd{bottom:373.640720px;}
.y4{bottom:373.702738px;}
.yc{bottom:396.124433px;}
.y3{bottom:396.186451px;}
.yb{bottom:418.608147px;}
.y2{bottom:418.670164px;}
.ya{bottom:463.575574px;}
.y1{bottom:463.637591px;}
.y9{bottom:528.848979px;}
.h2{height:29.360000px;}
.h3{height:30.240000px;}
.h4{height:41.104000px;}
.h1{height:1450.199516px;}
.h0{height:1487.112152px;}
.w1{width:955.557820px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:67.451140px;}
.x2{left:478.000187px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.277204pt;}
._1{margin-left:-1.053207pt;}
.fs0{font-size:28.465049pt;}
.fs1{font-size:39.851068pt;}
.y0{bottom:26.000000pt;}
.y15{bottom:137.892533pt;}
.y19{bottom:137.936667pt;}
.y14{bottom:153.892533pt;}
.y18{bottom:153.936667pt;}
.y13{bottom:169.892533pt;}
.y17{bottom:169.936667pt;}
.y12{bottom:185.892533pt;}
.y16{bottom:185.936667pt;}
.y11{bottom:201.892533pt;}
.y8{bottom:201.936667pt;}
.y10{bottom:217.892533pt;}
.y7{bottom:217.936667pt;}
.yf{bottom:233.892533pt;}
.y6{bottom:233.936667pt;}
.ye{bottom:249.892533pt;}
.y5{bottom:249.936667pt;}
.yd{bottom:265.892533pt;}
.y4{bottom:265.936667pt;}
.yc{bottom:281.892533pt;}
.y3{bottom:281.936667pt;}
.yb{bottom:297.892533pt;}
.y2{bottom:297.936667pt;}
.ya{bottom:329.892533pt;}
.y1{bottom:329.936667pt;}
.y9{bottom:376.342800pt;}
.h2{height:20.893346pt;}
.h3{height:21.519577pt;}
.h4{height:29.250684pt;}
.h1{height:1032.000000pt;}
.h0{height:1058.268000pt;}
.w1{width:680.000000pt;}
.w0{width:680.314667pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x2{left:340.157467pt;}
}
